Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 14:28:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Khaldon                    I can’t I use  it           06:04 PM, 14th Mar                   Abdulqader                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:11 PM, 14th Mar                     Khaldon                    It’s not working           06:11 PM, 14th Mar                   Abdulqader                   please provide us the Screenshot Of The Issue           06:11 PM, 14th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:14 PM, 14th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:16 PM, 14th Mar                     Khaldon                             06:18 PM, 14th Mar                   Abdulqader                   please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used           06:20 PM, 14th Mar                     Khaldon                    [email-masked] Uae  I phone           06:20 PM, 14th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured as we have now escalated this issue to our technical team with the screenshot you provided           06:22 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:24 PM, 14th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:27 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847802